<?php
	session_start();
	require_once('Conexion/conexion.php');
	require_once 'Conexion/ConexionPDO.php';
	$con =  new ConexionPDO();

	$ciudad =$con->Listar("SELECT Id_Unico, Nombre	
        FROM gf_ciudad 
        WHERE Departamento = ".$_REQUEST['id_depto']." 
        ORDER BY Nombre ASC");

 	// $ciudad = $mysqli->query($sqlCiudad);
        echo '<option value="">Ciudad</option>';
		// while ($row = mysqli_fetch_row($ciudad))
		for ($row=0; $row < count($ciudad) ; $row++) {
    	echo '<option value="'.$ciudad[$row][0].'">'.($ciudad[$row][1]).'</option>';
	}
